Name:		qubes-repo-templates
Version:	4.2.1
Release:	1%{?dist}
Summary:	Repository definition for Qubes OS VM template packages
BuildArch:  noarch

Group:		System Environment/Base
License:	GPLv2+
URL:		https://www.qubes-os.org/

Source0: %{name}-%{version}.tar.gz
BuildRequires: make

%description
Repository definition for Qubes OS VM template packages.

%prep
%setup -q

%build

%install
make -C repos install DESTDIR=$RPM_BUILD_ROOT

%files
/etc/qubes/repo-templates/qubes-templates.repo
/etc/qubes/repo-templates/keys/RPM-GPG-KEY-qubes-4.2-primary
/etc/qubes/repo-templates/keys/RPM-GPG-KEY-qubes-4.2-templates-community

%changelog
* Mon May 01 2023 Qubes OS Team <qubes-devel@googlegroups.com>
- For complete changelog see: https://github.com/QubesOS/qubes-repo-templates

* Mon May 01 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - fde0180
- version 4.2.1

* Mon May 01 2023 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - b672b12
- Update signing key for R4.2 templates community

* Sat Dec 03 2022 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - fec5758
- version 4.2.0

* Sat Dec 03 2022 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 3001d40
- Add keys for R4.2

* Mon May 09 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 8d7e339
- .qubesbuilder: replace 'spec' by 'build'

* Mon Apr 18 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - fa08ab1
- Add Qubes Builder v2 integration

* Fri Apr 15 2022 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - aaf2d16
- Drop Travis CI

* Tue May 18 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - eac15a6
- version 4.1.2

* Tue May 18 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 291b027
- spec: add BR make

* Fri Feb 19 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 5b9e4f8
- version 4.1.1

* Fri Feb 19 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 74396b2
- Update debian package too

* Fri Feb 19 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 337efb1
- Move the files into /etc/qubes/repo-templates

* Fri Jan 29 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 33008e5
- version 4.1.0

* Fri Jan 29 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - d82c61a
- Add gitlab-ci.yml

* Fri Jan 29 2021 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 6549a78
- debian: update standard version

* Fri Aug 14 2020 WillyPillow <wp@nerde.pw> - 3e47cbb
- Install repo keys in a different location as system RPM keys.

* Sun Jul 19 2020 WillyPillow <wp@nerde.pw> - 4b9f565
- Include repo signing keys.

* Thu Jul 16 2020 WillyPillow <wp@nerde.pw> - aa6f075
- Initial commit

